<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@id/videoHomeFragment">

    <fragment
        android:id="@+id/navigation_home"
        android:name="com.waytous.anticollision.ui.home.HomeFragment"
        android:label="@string/title_home"
        tools:layout="@layout/fragment_home" />
    <fragment
        android:id="@+id/videoHomeFragment"
        android:name="com.waytous.anticollision.ui.video.VideoHomeFragment"
        android:label="fragment_video_home"
        tools:layout="@layout/fragment_video_home" />

</navigation>